.main1{ width:1000px; margin:20px auto;}

.main1 li{ width:231px;margin-right:25px;float:left; background:url(../images/main1bg.jpg) no-repeat top}
.main1 li img{ width:228px; height:140px; margin:5px 1px}
.main1 li .title{ width:228px; height:25px; line-height:25px; color:#0f72cd; font-size:22px; margin:5px 0}
.main1 li .txt{ width:228px; height:40px; line-height:20px; color:#787878; overflow:hidden}
.main1 li .more{ width:228px; height:24px; line-height:20px; margin:15px 0}
.main1 li .more a{ width:72px; height:24px; line-height:24px; background:#0f72cd; color:#FFF; display:block; font-size:14px; text-align:center}


.main2{ width:1000px; margin:0 auto}
.main2_left{ width:313px; float:left}
.wenzi{color:#FFF; font-size:18px; line-height:37px; text-indent:5px;}
.wenzi span{font-size:12px;}
.more1{ width:34px; height:34px; position:absolute; top:0; right:0; background:url(../images/more.png) no-repeat}
.more1 a{ display:block; cursor:pointer; width:34px; height:34px;}

.main2_left .top{ width:313px; height:37px; position:relative; background:url(../images/main2ltbg.jpg) no-repeat center; }
.main2_left .bottom{ width:311px; height:200px; border:1px solid #cdcdcd; border-top:none; overflow:hidden}
.main2_left .bottom_top{ width:311px; height:29px; background:url(../images/main2lbbg.jpg) repeat-x bottom;}
.main2_left .bottom_top li{ color:#0e6dcf; width:103px; height:27px; text-align:center; line-height:27px; font-weight:bold; font-size:14px; float:left; border-right:1px solid #cdcdcd}
#scrollWrap{width:311px;height:192px;overflow:hidden;}
#scrollMsg { width:301px; margin:0 auto}
#scrollMsg li{height:32px;line-height:32px;overflow:hidden;font-size:12px; border-bottom:1px dashed #bababa;} 
#scrollMsg li .at{ width:301px; height:30px; float:left; }
#scrollMsg li .at li{ width:100px; display:block; height:32px; background:url(../images/atlibg.jpg) no-repeat center right; float:left;  text-align:center; line-height:32px;}
#scrollMsg li .at li.no{ background:none}



.iproshow {width: 653px; position:relative}
.proctrl {/* float: right;padding-right: 20px;padding-top: 7px;*/ position:relative}
.proctrl a {display: inline-block;width: 33px;height: 33px;}
.proctrl .pre { background:url(../images/left.jpg) center no-repeat; padding-top:150px}
.proctrl .pre:hover,
.proctrl .pre:active { background:url(../images/left.jpg) center no-repeat; padding-top:150px}
.proctrl .next { position:absolute; top:0; right:0; background:url(../images/right.jpg) center no-repeat; padding-top:150px}
.proctrl .next:hover,
.proctr1 .next:active {background:url(../images/right.jpg) center no-repeat; padding-top:150px}
.proitem,.proitem img {width: 183px;height: 162px; border:1px solid #CCC}
.proitem {position: relative;float: left;margin: 0px 24px 20px 0; text-align:center}
.proshowwrap {/* overflow: hidden; */position: relative;float: left;/* position: absolute; */}
.ipro1,.ipro2 {/* position: absolute; */overflow: hidden;width: 580px; margin:0 auto; position:absolute; left:35px; top:20px}
.itemwrap {float: left;display: inline;width: 200px;overflow: hidden;}


.main2_right{ width:653px; float:left; margin-left:34px;}
.main2_right .top{ width:653px; height:37px; background:url(../images/main2rtbg.png) no-repeat; position:relative}
.main2_right .bottom{ width:631px; height:180px; padding:10px; border:1px solid #cdcdcd; color:#626262; border-top:none; overflow:hidden; line-height:22px;}
.main2_right .bottom img{ margin:0px 10px 10px; float:left; padding:1px; border:1px solid #999}

.main3{ width:1000px; margin:30px auto 40px}
.main3_left{ width:313px; height:249px; background:url(../images/mcontactbg.jpg) no-repeat; float:left}
.main3_left .top{width:313px; height:37px; position:relative}
.main3_left .bottom{ padding:15px 10px; line-height:20px; color:#FFF}

.main3_right{ width:653px; float:left; margin-left:34px;}
.main3_right .top{ width:653px; height:37px; background:url(../images/main2rtbg.png) no-repeat; position:relative}
.main3_right .bottom{ width:653px; height:180px; overflow:hidden; }


/*main css*/
.izl-rmenu{position:fixed; right:0; margin-right:20px; bottom:45%; padding-bottom:20px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px; max-width:none;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}